td.Column_38390245_Td {
	background:url(http://imgsrv.itm-e70.com/image/waaf2/UserFiles/Image/bg_centercol.gif) repeat-y;
}
td.Column_38390245_Td a {
    font-weight:normal;
}
div.Box_79964261_Outer_Div {
	padding-left:9px;
}
div.Box_79964263_68758_Inner_Div {
    position:relative;
}
div.Box_79964263_68758_Inner_Div img {
	position:absolute;
	top:0;
	left:0;
}
.ez-content { 
    margin:0px;
    padding:0 10px;
    background:#fff;
    color:#000;
}
.ez-content h1 {
    display:block;
}
.ez-content a, 
.ez-itemMod-item .ez-highlight b {
    color:#03c;
	text-decoration:underline;
    font-weight:normal;
}
.ez-content a:hover, 
.ez-itemMod-item .ez-highlight b:hover {
    font-weight:normal;	
	color:#0033CC; 
}
.ez-sideContent-right {
	float:none;
	margin:15px 0 0 0;
	padding:0;
	width:300px;
	background:transparent;
}
.ez-partnersSearch {
    padding:10px;
    border:1px solid #aaa;
	margin-bottom:15px;
	background:#f1f0f1;
	width:auto;
}
.ez-searchMod-searchBox a.ez-trigger {
	background:url(../images/search-button-bg.gif) repeat-x;
	text-decoration:none;
	border-color:#b2b5b7;
}
.ez-listMod.ez-letter-index li a, 
.ez-listMod.ez-letter-index li span {
	padding:0 4px;
	text-decoration:none;
}
.ez-listMod .ez-listMod-folder .ez-folder-link {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	padding-bottom:5px;
}
.ez-socialLinks a.ez-rss {
        color:#000;
        font-size:11px;
        font-weight:bold;
        width:auto;
        height:16px;
        line-height:16px;
        text-decoration:none;
        text-transform:uppercase;
    padding-left:20px;
        margin:0 0 0 10px;
}
a.ez-rss {
    float:right;
    background:url("../images/rss_button.gif") no-repeat scroll 0 0 transparent;
    border:0 none;
    height:18px;
    padding:1px;
    width:18px;
}
.ez-paginationMod a {
    text-decoration:none;	
}
.ez-fb-likebox {
	background:#fff;
}
/* share this */
.addthis_toolbox {
	line-height:24px;
}
.addthis_toolbox .custom_images a {
	background-image:url(http://www.entercomweb.com/SocialMedia_Share_set_24x24.png);
	display:block;
	float:left;
	height:24px;
	margin:0 1px;
	padding:0;
	width:24px;
}
.addthis_toolbox .custom_images .addthis_separator {
	display:block;
	float:left;
	padding:0 2px;
}
.addthis_toolbox .custom_images a.textonly {
	background-image:none !important;
	font-size:12px;
	height:20px;
	padding:0 0 0 2px;
	vertical-align:bottom;
	width:auto;
}
.addthis_toolbox .custom_images a.textonly .at300bs {
	display:none;
}
.addthis_toolbox .custom_images a .at300bs {
	background-image:none;
}
.addthis_toolbox .custom_images a.addthis_button_facebook {
	background-position:-4px -2px;
}
.addthis_toolbox .custom_images a.addthis_button_myspace {
	background-position:-32px -2px;
}
.addthis_toolbox .custom_images a.addthis_button_twitter {
	background-position:-60px -2px;
}
.addthis_toolbox .custom_images a.addthis_button_email {
    background-position:-88px -2px;
}
.addthis_toolbox .custom_images a.addthis_button_expanded {
	background-position:-115px -2px;
}
.addthis_toolbox .custom_images .clear {
	clear:both;
	display:block;
}
.sharelabel {
	float:left;
}
.ez-socialLinks {
    background-color: #F1F1F1;
    display: block;
    float: none;
    margin: 0 0 10px;
    padding: 5px;
    height:20px;
    -moz-box-sizing:content-box !important;
    -webkit-box-sizing:content-box !important;
    box-sizing:content-box !important;
}
.ez-socialLinks .ez-button {
    display: inline;
    height: 16px;
    margin: 0 0 0 10px;
}
.ez-socialLinks .ez-button a:hover {
    font-weight: bold;
}
.ez-socialLinks .ez-button div {
    display: inline;
    float: left;
}
.ez-socialLinks .ez-button a {
    background: none no-repeat scroll left center transparent;
    color: #000000;
    float: left;
    font-size: 11px;
    font-weight: bold;
    font-family: verdana,arial,sans-serif;
    padding-left: 20px;
    line-height: 16px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.ez-button a.ez-add {
    background-image: url("../images/icon_share.png");
}
.ez-button a.ez-podcast-btn {
    background-image: url("../images/icon_podcast.png");
}
.ez-button a.ez-email-btn {
    background-image: url("../images/icon_email.png");
}
.ez-button a.ez-download-btn {
	background-image: url("../images/icon_download.png");
	margin: 1px;
}
.ez-twitter-button {
    float: left;
    width: 100px;
    margin-left: 10px;
}
.ez-fb-like-button {
    margin-left: 0;
    float: left;
    overflow: visible;
}
.ez-google-plus1-button {
    float: left;
    height: 20px;
    margin-left: 5px;
    overflow: hidden;
}
.ez-mainContent h1 {
    background: url("../images/topbar-bg.jpg") repeat-x scroll left top #000000;
    border: 0 none;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
    padding: 5px;
    text-transform: uppercase;
}
/* search page */
.ez-searchMod-filters {
	float:right;
	margin-top:5px;
	padding:0;
}
.ez-searchMod-filters .ez-dropdown a {
    text-decoration:none;	
}
.ez-searchMod-filters .ez-headLabel {
    margin-right:0;	
}
.ez-mainSearch {
	margin-top:15px;
}
.ez-itemMod-item .ez-meta p.ez-icon {
	font-size:12px;
	line-height:14px;
	border-left:1px solid #787878;
	margin-right:2px;
	padding-left:3px;
}
.ez-itemMod-item .ez-meta p.ez-type {
    padding-left:20px;
	border-left:0;
}
.ez-item-dynamic-snippets .ez-timelinestamp {
    padding-top:5px;
}
.ez-relatedItemsHorizontal {
    margin-top:10px;	
}
/* root page */
.ez-page-root .ez-listMod.ez-letter-index,
.ez-page-root .ez-itemMod {
    border-bottom:1px solid #ccc;
}
.ez-page-root .ez-itemMod p.ez-title,
.ez-page-root .ez-itemMod p.ez-mod-title {
    font-size:20px;
	line-height:24px;
	text-transform:none;
}
.ez-page-root .ez-listMod.ez-letter-index {
	padding-bottom:10px;
}
.ez-page-root .ez-itemMod {
    padding-bottom:15px;
}
.ez-page-root .ez-lastType {
    border:0;
    padding-bottom:0;
}
.ez-page-root .ez-seriesShows {
	padding-bottom:0;
}
.ez-seriesShows .ez-itemMod-item {
    float:left;
	width:18%;
	margin-right:2.5%;
	text-align:center;
}
.ez-seriesShows .ez-last {
    margin-right:0;
}
.ez-seriesShows .ez-itemMod-item a {
    text-decoration:none;
}
.ez-seriesShows .ez-itemMod-item img {
    width:100%;
	height:auto;
	margin-bottom:5px;
}
.ez-seriesShows .ez-itemMod-item span {
    text-decoration:underline;
	font-size:11px;
	line-height:14px;
	display:block;
	height:28px;
	overflow:hidden;
}
.ez-relatedMedia .ez-itemMod-item .ez-title {
    font-size:13px;
    line-height:16px;
    height:32px;
}
.ez-relatedMedia .ez-itemMod-item .ez-meta p.ez-icon {
    border:0;
    margin-right:0;
    padding-left:0;
	display:block;
    font-size:11px;
    line-height:14px;
}
.ez-relatedMedia .ez-Audio .ez-main {
	padding-top:14px;
}
.ez-relatedMedia .ez-itemMod-item .ez-desc {
    font-size:12px;
    line-height:16px;
}
.ez-page-root .ez-Blog .ez-main {
    padding-top:14px;
	position:relative;
}
.ez-page-root .ez-Blog .ez-meta p.ez-icon {
	border:0;
	padding:0;
	margin:0;	
}
.ez-relatedMedia .ez-Audio .ez-meta p.ez-series,
.ez-page-root .ez-Blog .ez-meta p.ez-series {
    position:absolute;
	left:0;
    top:0;
    margin:0;
    color:#000;
    font-weight:bold;
    height:14px;
    overflow:hidden;
	font-size:11px;
}
.ez-page-root .ez-itemMod a.ez-more {
    position:relative;
	float:right;
}
/* topic page */
.ez-page-topic-featured h1 {
    border:0;
	display:block;
	padding:0;
}
#ez-mediaTypes.ez-horizontal a:hover {
    font-weight:normal;	
}
#ez-mediaTypes.ez-horizontal .ez-active a, 
#ez-mediaTypes.ez-horizontal .ez-active a:hover, 
#ez-mediaTypes.ez-horizontal .ez-filter-all.ez-trigger a, 
#ez-mediaTypes.ez-horizontal .ez-filter-all.ez-trigger a:hover {
	text-decoration:none;
	background:#78767b;
}
#ez-mediaTypes.ez-horizontal .ez-searchMod-filter-item {
    border-color:#78767b;	
}
.ez-page-topic-2-col .ez-featuredResults .ez-Video .ez-timestamps span {
    display:inline;
}
.ez-page-topic-2-col .ez-featuredResults .ez-Video .ez-timestamps .ez-timestampTerm {
    margin-right:0;
}
.ez-page-topic-2-col .ez-mainSearch {
    margin-bottom:20px;	
}
.ez-page-topic-2-col .ez-topic-columns .ez-col-last, 
.ez-page-topic-2-col .ez-topic-columns .ez-col-first {
    width:auto;
}
.ez-page-topic-2-col .ez-featuredResults .ez-itemMod-item .ez-title {
    font-size:18px;
    font-weight:normal;
}
.ez-page-topic-2-col .ez-topic-columns .ez-itemMod-item .ez-title {
    font-size:15px;
	font-weight:normal;
}
.ez-page-topic-2-col .ez-more {
    text-align:left;	
}
.ez-page-topic-2-col .ez-shareThis {
	margin-bottom:10px;
}
.ez-wiki-spotlight {
	padding-bottom:15px;
	border-bottom:1px solid #eee;
	margin-bottom:15px;
}
.ez-wiki-spotlight .ez-thumb {
    float:left;
	margin-right:15px;
}
.ez-wiki-spotlight .ez-thumb img {
}
.ez-wiki-spotlight .ez-main {
    overflow:hidden;
}
.ez-wiki-spotlight .ez-main .ez-label {
    color:#666;
	margin-bottom:8px;
}
.ez-wiki-spotlight .ez-main .ez-desc {
    margin-bottom:10px;
}
.ez-wiki-spotlight .ez-main .ez-more-wiki {
    text-transform:uppercase;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
}
.ez-fb-comments {
	margin-top:15px;
}
.ez-page-topic-2-col .ez-letter-index {
	margin-top:15px;
}
/* video page */
.metaplayer {
	width:100%;
	height:100%;
}
.ez-page-video .ez-player-box {
    width:305px;
    height:305px;
    float:left;
    overflow:hidden;
    margin-right:0;
}
.ez-itemMod-video {
    width:auto;
    height:auto;
    margin:0 0 0 5px;
    border:1px solid #ccc;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	padding:2px;
	overflow:hidden;
}
.ez-itemMod-video p.ez-title {
    display:none;
}
.ez-itemMod-video ol {
    height:291px;
	padding:0;
	border:0;
	overflow-y:scroll;
	overflow-x:hidden;
}
.ez-itemMod-video .ez-itemMod-item {
	height:59px;
	border:1px solid #d5d5d5;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	padding:5px 7px;
	background:url(../images/related_media_bg.png) repeat-x;
	margin-bottom:2px;
}
.ez-itemMod-video .ez-itemMod-item .ez-thumbs {
	width:60px;
	height:40px;
}
.ez-itemMod-video .ez-itemMod-item .ez-thumbs a {
    width:54px;
    height:40px;
	border:3px solid #999;
	border-width:0 3px;
}
.ez-itemMod-video .ez-itemMod-item .ez-thumbs img {
    width:60px;
    height:40px;
}
.ez-itemMod-video .ez-itemMod-item .ez-main {
    overflow:hidden;
	color:#5e6061;
}
.ez-itemMod-video .ez-itemMod-item .ez-main .ez-title {
    color:#5e6061;
    font-size:12px;
	line-height:15px;
	font-weight:bold;
	height:15px;
	overflow:hidden;
	margin-bottom:5px;
}
.ez-itemMod-video .ez-itemMod-item .ez-main .ez-title, 
.ez-itemMod-video .ez-itemMod-item .ez-main .ez-title:hover {
    text-decoration:none;	
}
.ez-itemMod-video .ez-itemMod-item .ez-main .ez-desc {
    color:#5e6061;
    font-size:11px;
	line-height:14px;
	height:28px;
	overflow:hidden;
}
.ez-itemMod-video .ez-itemMod-item:hover {
    background-image:url(../images/related_media_bg_hover.png);
}
.ez-itemMod-video .ez-itemMod-item:hover .ez-thumbs a {
	border-color:#94ae4d;
}
.ez-itemMod-video .ez-itemMod-item:hover .ez-title {
    color:#000;
}
.ez-page-video .addthis_toolbox,
.ez-page-audio .addthis_toolbox {
	padding:10px 0;
}
.ez-media-details {
    padding:0 0 10px 0;
    margin: auto auto 10px auto;
}
a.ez-keywords-btn, 
a.ez-transcript-btn,
a.ez-keywords-btn:hover, 
a.ez-transcript-btn:hover {
    text-decoration:none;	
}
.ez-transcriptMod {
	padding-top:16px;
}
.ez-mediaDownload {
    float:right;
}
.ez-mediaDownload a {
    background:url(../images/download-icon.gif) left center no-repeat;
	padding-left:18px;
	float:right;
}
/* Image Lander */
.ez-featured-image div {
	height:225px;
}
.ez-featured-image img {
	height:auto;
	width:auto;
    max-width:100%;
}
.ez-featured-image a {
    top:100px;
}
.ez-page-image .addthis_toolbox {
    float:right;
	color:#fff;
}
.ez-page-image .addthis_toolbox a {
    color:#fff;
}
.ez-album-thumbs p.ez-title {
	margin:5px 0 10px 0;
	color:#fff;
}
/* partners related search */
.ez-partnersSearch .ez-itemMod-item {
    margin-bottom:10px;    
}
.ez-partnersSearch p.ez-title {
	margin-bottom:15px;
}
.ez-partnersSearch .ez-thumbs,
.ez-partnersSearch .ez-thumbs a,
.ez-partnersSearch .ez-thumbs img {
    width:62px;
    height:30px;
}
.ez-partnersSearch .ez-thumbs .ez-plainOverlay {
    display:none;
}
.ez-partnersSearch .ez-main .ez-title {
	font-size:12px;
	line-height:15px;
	margin-bottom:0;
    height:15px;
	overflow:hidden;
}
.ez-page-video .addthis_toolbox {
	clear:both;
}
.ez-itemMod-item .ez-thumbs a {
	background-color:#ffffff;
}
.ez-page-root .ez-Audio .ez-thumbs .ez-plainOverlay {
	width:65%;
}
.ez-page-root .ez-Audio .ez-thumbs a, .ez-Photo .ez-thumbs a {
	text-align: left;
}
.ez-relatedMedia .ez-Photo .ez-thumbs {
	background-color:#ffffff;
}
/* latest audio widget */
body.ez-latest-audio {
	margin:0 10px 0 0;
}
.ez-latest-audio .ez-header {
	width:100%;
	height:35px;
	line-height:35px;
	padding-left:10px;
	text-transform:uppercase;
	font-family:sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:bold;
    background:#ea2300;
    background: -moz-linear-gradient(top, #ea2300  1%, #840a00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ea2300), color-stop(100%, #840a00) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ea2300, endColorstr=#840a00);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ea2300, endColorstr=#840a00)";
}
.ez-latest-audio .ez-mod-content {
	list-style-type:none !important;
	padding-left:10px;
	margin-top:10px;
}
.ez-latest-audio .ez-mod-content .ez-left {
	width:68px;
	float:left;
	display:inline-block;
}
.ez-latest-audio .ez-mod-content .ez-right {
	float:none;
	display:inline-block;
	width:60%;
}
.ez-latest-audio .ez-mod-content .ez-itemMod-item {
	display:table;
	width:100%;
	min-width:300px;	
	border-bottom:1px dotted #ccc;
	padding:10px;
	margin-bottom:0;
	font-size:15px;
	font-weight:bold;
	font-family:sans-serif;
}
.ez-latest-audio .ez-itemMod-item .ez-left .ez-primaryThumb {
	width:60px;
	height:auto;
}
.ez-latest-audio .ez-mod-content .ez-itemMod-item .ez-right .ez-title {
	margin:0;
	font-family:sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:none;
	height:auto;
	overflow:visible;
}
.ez-latest-audio .ez-mod-content .ez-right .ez-desc {
	height:auto;
	margin-top:10px;
	color:#000;
	font-weight:normal;
	font-size:14px;
}
.ez-latest-audio .ez-mod-content .ez-right .ez-keywords-label,
.ez-latest-audio .ez-mod-content .ez-right .ez-keywords {
	font-weight:normal;
	font-size:14px;
	margin:0;
}
.ez-latest-audio .ez-mod-content .ez-right .ez-keywords-label {
	color:#ff0000;
}
.ez-footer.ez-ie-download {
	width:100%;
	height:35px;
	font-size:15px;
	line-height:35px;
	text-align:center;
	font-family:sans-serif;
	font-weight:bold;
}
.ez-latest-audio .ez-mod-content .ez-itemMod-item .ez-left .ez-play {
	margin-top:20px;
	width:59px;
	height:29px;
}
.ez-latest-audio .ez-mod-content .ez-itemMod-item .ez-left .ez-play a.ez-custom-play {
	display:inline-block;
	width:59px;
	height:29px;
	background-image:URL(../images/play.png);
}
/* audio MPF */
#ez-sharesizes {
	width:210px;
	height:30px;
	margin:8px;
}
.ez-embedsize-label {
	color:#fff;
	font-family:Maven Pro,sans-serif;
	font-weight:bold;
}
.mpf-share-button {
	visibility:hidden;
}
.metaplayer-embed-button {
	display:inline-block;
	float:none !important;
}
.ez-page-audio .metaplayer-endcap-embed,
.ez-page-audio .metaplayer-endcap-again-thumb,
.ez-page-audio .metaplayer-endcap-preview-thumb {
	display:none !important;
}
.metaplayer-embed-label {
	display:inline-block !important;
	width:100%;
	height:100%;
}
.ez-page-audio .metaplayer-endcap-again-desc,
.ez-page-audio .metaplayer-endcap-preview-desc  {
	margin-left:0;
}
.ez-fb-like-button iframe {
	z-index:100 !important;
}
.metaplayer-captions-text.mp-cc-text {
	position:relative;
	z-index:100;
}
.ez-page-audio .ez-player-box {
	margin-bottom:28px;
	z-index:1000;
}
.ez-page-audio .ez-player-box,
.ez-page-audio .ez-player-box #rhi-player {
	height:368px;
	background:none !important;
}
.ez-page-audio .mpf-share-buttons {
	display:none;
}
.ez-page-audio .ez-video-playlist-container {
	width:615px;
	height:85px;
	padding:5px 5px 0 5px;
    background: url("../images/playlist_gradient.png") repeat-x;
	margin-bottom:5px;
}
#ez-playerImg {	z-index:1 !important;
	position:absolute;	width:auto;	height:auto;	visibility:hidden;
}
#rhi-video-search .mpf-searchbar-tags {
	font-family:'Oswald', sans-serif;
	font-size:13px;
	color:#fff;	
}
#rhi-video-search .mpf-searchbar-tag-selected {
	text-decoration:underline;
}
#rhi-video-playlist {
	margin:0 auto;
	width:510px !important;
	visibility:hidden;
}
#rhi-video-playlist .ez-itemMod-item .ez-thumbs {
	float:none;
	height:auto;
}
#rhi-video-playlist .ez-itemMod-item {
	padding:0;
	margin:0;
	border-bottom:none;
}
.mpf-share-panel textarea.mpf-share-embed {
	width:210px;
	height:100px;
	resize:none;
}
.mpf-share-panel {
	height:175px !important;
}
.mpf-share-panel.withcopy {
	height:220px !important;
}
.mpf-share-panel.withcopy #ez-copyembed {
	display:block !important;
}
#ez-copyembed {
	width:100%;
	height:30px;
	text-align:center;
}
#ez-copyembed button {
}
#rhi-player,
#rhi-player object {
	z-index:200 !important;
	position:relative;
}
.ez-carousel {
	width:100%;
	position:relative;
	padding:0 10px;
	height:80px;
	overflow:hidden;
}
.ez-carousel ul li {
	
}
.ez-button {
    width:31px;
    height:85px;
	border:none;
}
#ez-prev {
	float:left;
    background: url("../images/playlist_prev.png") no-repeat scroll center center transparent;
	border-right:2px solid #fff;
}
#ez-next {
	float:right;
    background: url("../images/playlist_next.png") no-repeat scroll center center transparent;
	/*border-left:2px solid #fff; */
}
.ez-carousel li {
	display:block;
	width:250px;
	height:85px;
	margin:0 5px;
	float:left;
}
.ez-carousel a {
	display:block;
	width:70px;
	position:relative;
}
.ez-carousel img,
.ez-carousel .ez-plainOverlay,
.ez-carousel .ez-desc {
	width:100%;
	height:70px;
}
.ez-carousel a.ez-img {
	float:left;
	display:inline-block;
}
.ez-carousel .ez-title {
	padding:0 5px;
	overflow:hidden;
	width:140px;
	font-family:'Oswald', sans-serif;
	font-size:16px;
	color:#34373a;
	line-height:18px;
	text-decoration:none;
	height:75px;
}
.ez-cl, .ez-ex {
	color:blue !important;
}
.ez-cl:after {
	content: url('../images/open_arrow.gif');
}
.ez-ex:after {
	content: url('../images/close_arrow.gif');
}
#rhi-video-playlist ul li {
	border-right: 2px solid #fff;
}
.ez-page-video .ez-socialLinks,
.ez-page-search .ez-socialLinks,
.ez-page-topic-featured .ez-socialLinks{
    margin:0px;
    padding:0px;
    display:inline;
}
/* 2014-04-03, sdupree: temporary fix */
.ez-highlight {
	display:none !important;
}
